body {
  font-family: 'Poppins', sans-serif;
  /*font-family: 'Playfair Display', serif;*/
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}


.header_bg
{
	width:100%;
	height:auto;
	padding:10px 0;
	background: url(../img/header_bg.png) no-repeat;
	background-size:100% 100%;
}
.menu_wrap
{
	width:100%;
	height:auto;
	background:#2f6972;
	min-height:50px;	
}
.logo
{
	width:100%;
	text-align:center;
}
.h_left
{
	margin:15px 0 0 0;
}
.h_left h5
{
	font-family: 'Poppins', sans-serif;
	font-size:18px;
	color:#2d2c40;
	margin:0 0 5px 0;
	font-weight: 600;
}
.h_left h5 span
{
	color:#f34293;
}
.h_left p
{
	font-family: 'Poppins', sans-serif;
	font-size:14px;
	color:#2d2c40;
	margin:0 0 0 0;
}
.h_right
{
	margin:23px 0 0 0;
}
.make
{
	width:auto;
	float:left;
	height:auto;
}
.make a
{
	background:#2f6972;
	padding:9px 23px 8px;
	border-radius:25px;
	color:#fff;
	text-decoration:none;
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	text-transform:uppercase;
}
.make a:hover
{
	background:#f34293;
}
.social
{
	width:auto;
	float:right;
}
.banner
{
	width:100%;
	height:auto;
	position:relative;
	margin: 0 0 0px 0;
	min-height:500px;
	background:#000;
}
.mr
{
	width:100%;
	height:auto;
	padding:30px 0;
	background: #f34293;
	text-align:center;
	color: #fff;
	font-size: 20px;
}
.mr a
{
	background: #2f6972;
	padding: 9px 23px 8px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin:0 0 0 9px;
}
.mr a:hover
{
	background:#fff;
	color:#000;
}

/*****slider******/


.flexslider {
		width: 100%;
		margin: 0 auto;
		box-shadow: none;
}

.flexslider li {
		position: relative;
}

.flexslider li .meta {
		position: absolute;
		top:100px;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		width: 100%;
		max-width:1130px;
		margin:0px auto;
		left:0;
		right:0;
}

.flexslider li .b_1{
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_2{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li .b_3{
		-webkit-animation-duration: .7s;
		animation-duration: .7s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_4{
		-webkit-animation-duration: .8s;
		animation-duration: .8s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_5{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li.flex-active-slide .b_1{
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_2{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_3{
		-webkit-animation-delay: .6s;
		animation-delay: .6s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .b_4{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_5{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}



@-webkit-keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@-webkit-keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

@keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

.b_1
{
	width:auto;
	height:auto;
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:4px;
	background-image: linear-gradient(120deg, #2f6972 0%, #2f6972 100%);
    background-repeat: no-repeat;
    background-size: 100% 13px;
    background-position: 0 78%;
    transition: background-size 0.25s ease-in;
	padding:0 7px 0 10px;
}
.b_2
{
	width:auto;
	height:auto;
	font-size:76px;
	color:#fff;
	font-family: 'Playfair Display', serif;
	line-height: 32px;
	margin:30px 0 0 0;
	background-image: linear-gradient(120deg, #2f6972 0%, #2f6972 100%);
    background-repeat: no-repeat;
    background-size: 100% 60px;
    background-position: 0 92%;
    transition: background-size 0.25s ease-in;
	padding:0 0 7px 10px;
}
.b_2 span
{
	font-size:24px;
}

.b_5
{
	width:100%;
	height:auto;
	margin:23px 0 0 0;
}
.b_5 a
{
	padding:12px 30px;
	border:2px solid #f34293;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	font-weight:500;
	background:#f34293;
	text-transform:uppercase;
}
.b_5 a:hover
{
	background:#2f6972;
	color:#fff;
}
.hp
{
	width:100%;
	height:auto;
}
.hp img
{
	width:100%;
	height:auto;
}

/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}
.pert_1
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.p_1 h3
{
	font-size:46px;
	color:#0b282d;	
	font-family: 'Playfair Display', serif;
	margin:0 0 5px 0;
}
.p_1 h5
{
	font-size:18px;
	color:#2d2c40;
	text-transform: uppercase;
}
.line
{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 25px 0;
}
.p_1 h4
{
	font-size:20px;
	color:#007992;
	font-family: 'Playfair Display', serif;
	margin:0 0 12px 0;
}
.p_1 p
{
	font-size:16px;
	color:#007992;
	line-height:25px;
}
.p_more
{
	margin:20px 0 0 0;
}

.p_more a
{
	color:#007992;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	font-weight:600;
}
.p_more a:hover
{
	color:#000;
}
.p_1_pic
{
	width:100%;
	height:auto;
	text-align:right;
}
.p_1_pic img
{
	max-width:100%;
}

.pert_2
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.p2 h4
{
	font-size:42px;
	color:#0b282d;	
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
}
.line_1 {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 25px 0;
}
.p2 h5
{
	font-size:18px;
	color:#2d2c40;
	text-transform: uppercase;
}
.p2 p
{
	font-size:16px;
	color:#002d34;
	line-height:25px;
}
.p2 ul
{
	padding:10px 0 0 0;
}
.p2 ul li
{
	width:50%;
	float:left;
	height:auto;
	color:#002d34;
	font-size:16px;
	margin:0 0 5px 0;
	list-style:none;
}
.p2 ul li:before
{
	content:url(../img/love.png) ;
	margin:0 10px 0 0;
}
.p_2_pic
{
	width:70%;
	height:auto;
	float:left;
	margin:88px 0 0 0;
}
.p_2_pic img
{
	max-width:100%;
	height:auto;
}
.p_2_right
{
	width:28%;
	float:right;
	height:auto;
}
.p_2_more
{
	width:100%;
	height:auto;
	float:left;
	margin:30px 0 0 0;
}
.p_2_more a
{
	color:#fff;
	text-decoration:none;
	font-size:16px;	
	background:#f34293;
	padding:10px 30px;
	border-radius:25px;
}
.p_2_more a:hover
{
	color:#000;
}
.p_2_1
{
	width:100%;
	height:auto;
	margin:0 0 0 -100px;	
}
.p_2_2
{
	width:100%;
	height:auto;
	margin: -7px 0 20px -11px;
}
.p_2_3
{
	width:100%;
	height:auto;
	margin:10px 0 0 0;	
}
.p_2_4
{
	width:100%;
	height:auto;
	margin:20px 0 0 -31px;	
}
.p_2_5
{
	width:100%;
	height:auto;
	margin:0 0 0 -150px;	
}





.pert_3
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:url(../img/bg-1.jpg) no-repeat;
	background-size:100% 100%;
	min-height:400px;
}
.card_full
{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 15px 0;
}
.card
{
	width:48%;
	float:left;
	height:auto;
	margin:0 10px 0 0;
}
.card img
{
	max-width:100%;
	height:auto;
}
.p_3
{
	width:51%;
	height:auto;
	float:right;
}
.p_3 h3
{
	font-family: 'Playfair Display', serif;
	color:#fff;
	font-size:36px;
	margin:0 0 5px 0;
	font-weight:600;
	text-transform:uppercase;
}
.p_3 h5 {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 0 6px 0;
}
.p_3 h4 {
    font-size: 20px;
    color: #fff;
    font-family: 'Playfair Display', serif;
    margin: 0 0 12px 0;
}
.p_3 p
{
	font-size:16px;
}
.p_3 p a
{
	color:#fff;
	font-style:italic;
	text-decoration:underline;
}
.p_3 p a:hover
{
	color:#f34293;
}
.pert_4
{
	width:100%;
	height:auto;
	padding:50px 0;
	min-height:400px;
}
.test
{
	width:100%;
	height:auto;
	margin:0px auto;
	max-width:90%;
	position:relative;
	min-height: 500px;
}
.test_pic
{
	width:168px;
	height:auto;
	border-radius:25px;
	overflow:hidden;
}
.test_dec
{
	width: 100%;
	height: auto;
	float: right;
	padding: 30px 30px 10px 30px;
	position: absolute;
	top:70px;
	background: #fff;
	border-radius: 40px;
	left:0px;
	box-shadow:0 5px 5px #ccc;
	text-align:center;
}
.test_dec h5
{
	margin:0 0 0px 0;
	color:#2f6972;
	font-size:18px;
	font-weight:600;
}
.test_dec p
{
	color:#2f7992;
	font-size:14px;
	text-align:left;
}
.star
{
	width:100%;
	height:auto;
	margin:5px 0 5px 0;
}
.test_coma
{
	width:100%;
	height:auto;
	margin:0 0 5px 0;
}
.p_4_heading
 {
    font-size: 42px;
    color: #0b282d;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
	text-align:center;
}
.pert_5
{
	width:100%;
	height:auto;
	padding:0px 0 0px;
	min-height:400px;
	overflow: hidden;
}
.p_5_heading
 {
    font-size: 42px;
    color: #0b282d;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
	text-align:center;
	width:100%;
	margin:0 0 40px 0;
}
.p_5_gallery
{
	width:100%;
	height:auto;
	float:left;
	margin: 0 0 50px 0;
}
.p_5
{
	width:100%;
	height:320px;
	float:left;
	overflow:hidden;
}
.p_5 img
{
	width:100%;
	height:auto;
}
.catg
{
	width:100%;
	height:auto;
	margin:135px 0 0 0;
}
.catg a
{
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	background: #f34293;
	padding: 10px 30px;
	border-radius: 25px;
}
.catg a:hover
{
	background:#000;
}
.pert_6
{
	width:100%;
	height:auto;
	padding:80px 0 40px;
	min-height:400px;
	background:url(../img/bg-2.png) no-repeat;
	background-position:0 100%;
}
.p_6
{
	width:70%;
	height:auto;
	float:right;
}
.p_6 h4
{
	font-size: 42px;
	color: #0b282d;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	text-align:left;
	width: 100%;
	margin: 0 0 30px 0;
}
.p_6 p
{
	color: #002d34;
	font-size: 16px;
	text-align: left;
	line-height:26px;
}
.p_6_1
{
	width:33%;
	height:auto;
	float:left;
	text-align:center;
}
.p_6_1_pic
{
	width:100%;
	height:auto;
}
.p_6_1_pic img:hover
 {
  animation: rotate-btn .5s linear 1;
  -webkit-animation: rotate-btn .5s linear 1;
}

@keyframes rotate-btn {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(-60deg);
  }
}
.p_6_1_titl
{
	width:100%;
	height:auto;
	color:#2a717c;
	font-size:20px;
	font-family: 'Playfair Display', serif;
}
.p_6_1_no
{
	width:100%;
	height:auto;
	color:#2a717c;
	font-size:28px;
	font-family: 'Playfair Display', serif;
	line-height:30px;
}
.p_6_inner
{
	width:100%;
	height:auto;
	float:left;
	margin:30px 0 0 0;
}
.pert_7
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.p_7_pic
{
	width:100%;
	text-align:center;
}
.p_7_heading
{
	width:100%;
	text-align:center;
	font-size: 42px;
	color: #0b282d;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	margin: 0 0 30px 0;

}
.p_7
{
	padding:20px;
	border:1px solid #f34293;
	width:100%;
	height:auto;
	float:left;
	min-height:390px;
}
.p_7 p
{
	 color: #333;
    font-size: 16px;
    line-height: 24px;
}
.p_7_fl
{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 15px 0;
}
.p_7_left
{
	width:50%;
	float:left;
	height:auto;
	color:#484848;
	font-size:15px;
	font-weight:600;
}
.p_7_right
{
	width:48%;
	float:right;
	height:auto;
	color:#2a717c;
	font-size:15px;
	font-weight:600;
}
.p_7 h4
{
	margin:0 0 30px 0;
	color:#484848;
	font-size:24px;
	font-weight:500;
	text-align:center;
}
.p_7_more {
    text-align: center;
    margin: 43px 0 0 0;
    float: left;
    width: 100%;
}
.p_7_more a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    background: #f34293;
    padding: 10px 45px;
    border-radius: 25px;
}
.p_7_more a:hover
{
	background:#178493;	
}

.pert_8
{
	padding:30px 0;
	height:auto;
	width:100%;
}
.p_8_heading
{
	width: 100%;
	text-align: center;
	font-size: 42px;
	color: #0b282d;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	margin: 0 0 25px 0;
	letter-spacing:3px;	
}
.p_8_pic
{
	width:100%;
	height:auto;
	text-align:center;
}
.p_8_pic ul
{
	padding:0px;
	margin:0px;
}
.p_8_pic ul li
{
	margin:0px 30px;
	display:inline-block;
	list-style:none;
}
.pert_9_inner
{
	width:100%;
	height:auto;
	position:relative;
}
.pert_9_inner iframe
{
	width:100%;
	height:350px;
	border:1px solid #ccc;
}
.p_9_loc
{
	width:100%;
	height:auto;
	position:absolute;
	top:0;
}
.p_9_list
{
	width:100%;
	height:auto;
	max-width:800px;
	margin:0px auto;
	background:#fff;
	box-shadow:0 10px 10px #ccc;
	padding:30px;
	overflow:hidden;
}
.p_9_list ul
{
	padding:0px;
	margin:0px;
}
.p_9_list ul li
{
	list-style: none;
	float: left;
	height: auto;
	margin: 0 10px 15px;
	border: 1px solid #2a717c;
	color: #2a717c;
	font-size: 15px;
	padding: 8px 15px;
	border-radius: 21px;
}
.p_9_more
{
	width:100%;
	text-align:center;
	height:auto;
	margin:40px 0 0 0;
}
.p_9_more {
    text-align: center;
    margin: 43px 0 0 0;
    float: left;
    width: 100%;
}
.p_9_more a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    background:#2a717c ;
    padding: 10px 45px;
    border-radius: 25px;
}
.p_9_more a:hover
{
	background:#f34293;	
}
.news-letter
{
	width:100%;
	height:auto;
	padding:30px 0;
	background:#f34293;
	min-height:70px;
}

.footer_top
{
	width:100%;
	height:auto;
	position:relative;
}
.footer_top img
{
	width:100%;
	height:auto;
	position:absolute;
}
.news
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin: 0 0 0 0;
	padding:0 0 0px 0;
}
.new_left
{
	width:70%;
	height:40px;
	background:#e7e7f2;
	border-radius:20px 0 0 20px;
	float:left;
}
.new_left input
{
	background: none;
	border: none;
	padding: 6px 0 0 18px;
	min-height: 38px;
	width: 100%;
}
.new_right
{
	width:30%;
	height:40px;
	background:#317580;
	border-radius:0 20px 20px 0;
	float:left;
	text-align:center;
}
.new_right input
{
	background:none;
	border:none;
	padding:10px 0 0 0;
	color:#fff;
	text-transform:uppercase;
}
.new_right:hover
{
	background:#000;
}
.news-letter h4
{
	margin:0 0 10px 0;
	color: #fff;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	font-size:24px;
}
.news-letter p
{
	margin:0 0 0 0;
	color: #fff;
	font-size:14px;
}

/***********Inner Page************/
.inner-banenr
{
	width:100%;
	height:auto;
}
.inner-banenr img
{
	width:100%;
	height:auto;
}
.in-page h4
{
	font-size: 26px;
	color: #f34293;
	font-family: 'Playfair Display', serif;
	margin: 0 0 12px 0;
}
.in-page p
{
	color: #333;
	font-size:16px;
	line-height:24px;
}
.in-page ul li
{
	color: #333;
	font-size:16px;
	line-height:24px;
	list-style:none;
	margin:0 0 7px 0;
}
.in-page ul li::before {
    content: url(../img/love.png);
    margin: 0 10px 0 -24px;
}
.in-page h3
{
	font-size:46px;
	color:#0b282d;	
	font-family: 'Playfair Display', serif;
	margin:0 0 5px 0;
}
.in-page h5
{
	font-size:18px;
	color:#2d2c40;
	text-transform: uppercase;
}
.service
{
	box-shadow:0 0 5px #ccc;
	margin:0 0 40px;
}
.service-image {
    overflow: hidden;
    max-height: 225px;
	background:#000;
}
/*.service-image {
    overflow: hidden;
	background:#000;
    height: 225px;
    text-align: center;
}*/
.service-image img
{
	width: 100%;
	height: auto;
}
/*.service-image img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}*/
.service-image img:hover
{
	opacity:0.8;
}
.service-body {
    padding: 15px 32px;
    background-color: #ffffff;
	min-height: 230px;
}
.service-body h6 {
    margin-bottom:18px;
    color: #f34293;
    text-transform: uppercase;
	font-size: 18px;
	font-family: 'Playfair Display', serif;
}
.service-body p {
    margin-bottom: 25px;
	font-size: 16px;
}
.service-body .link-more
{
	color: #51b8f2;
	text-decoration: none;
}
.service-body .link-more:hover
{
	color:#000;
}
.widget-form {
    background-color:#2f6972;
	padding:30px;
}
.widget-form h4 {
    color: #0d73ad;
}
.widget-form h3 {
    color: #fff;
	margin: 0 0 25px;
}
.widget-form .form-row {
    margin-bottom: 10px;
}
.widget-form .field, .widget-form .textarea, .sidebar .widget-form .field-date {
    display: inline-block;
    height: 42px;
    width: 100%;
    padding: 0 16px;
    margin: 0;
    border: none;
    background-color: #fff;
    font-size: 16px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
    vertical-align: middle;
}
.widget-form .textarea
{
	height:100px !important;
	padding:10px 15px; 
}
.tb_btn
{
	width:auto;
	padding:10px 25px;
	border:2px solid #fff;
	font-size:16px;
}
.tb_btn:hover
{
	background:#000;
	color:#fff;
}
.online-book
{
	width:100%;
	max-width:450px;
	margin:0px auto;
}
.testimonial
{
	width: 100%;
	height: auto;
	float: left;
	padding: 30px;
	background: #fff;
	border-radius: 40px;
	box-shadow: 0px 0px 20px #ccc;
	text-align: center;
	margin: 0 0 30px 0;
}
.testimonial h5 {
    margin: 0 0 7px 0;
    color: #2f6972;
    font-size: 22px;
    font-weight: 600;
}
.testimonial p {
    color: #0b282d;
    font-size: 15px;
    text-align:center;
}
.con_map iframe
{
	width:100%;
	height:350px;
	border:1px solid #ccc;
}
.singl_serv
{
	width:100%;
	height:auto;
}
.singl_pic
{
	width:100%;
	height:auto;
	margin:0 0 30px;
}
.singl_pic img
{
	max-width:100%;
	height:auto;
}
.singl_serv h4
{
	margin:15px 0 20px 0;
	font-size:24px;
	font-weight:600;
}
.singl_serv h3
{
	margin:15px 0 20px 0;
	font-size:28px;
	font-weight:600;
	color: rgb(242, 103, 33);
}
.singl_serv p
{
	font-size:16px;
	line-height:24px;
}
.singl_serv ul
{
	padding:0 0 0 25px;
	margin:0px;
}
.singl_serv ul li
{
	font-size:16px;
	line-height:24px;
	margin:0 0 5px 0;
	list-style:none;
}
.singl_serv ul li:before
{
	content:url(../img/chk.png) ;
	margin: 0 10px 0 -27px;
}
.widget-categories {
    padding: 36px 33px 41px;
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 0 0 5px #ccc;
}
.widget-categories h3
{
	margin:0 0 10px 0;
}

.widget-categories ul {
    list-style: none outside none;
    margin: 0;
	padding: 0;
}
.list-plus li
{
	list-style:none;
	margin:0 0 6px 0;
}
.list-plus a {
    font-size: 16px;
    color: #54667a;
}
.list-plus a:hover
{
	text-decoration:none;
	color:#f34293;
}




/***********footer*************/
footer
{
	background:#f5f5f5 url(../img/footer-bg.png) no-repeat;
	background-size:100% auto;
	padding:70px 0 40px;
	width:100%;	
}
.ft_full
{
	width:100%;
	height:auto;
	min-height:130px;
	text-align:center;
	padding:15px 0;
	border:1px solid #2a717c;
}
.ft_icon
{
	width:100%;
	margin:0 0 10px 0;
}
.ft_text
{
	width:85%;
	height:auto;
	font-size:16px;
	color:#2a717c;
	margin:0px auto;
}
.ft_logo
{
	text-align:center;
}
.social_icons
{
	width:100%;
	text-align:center;
	margin:20px 0 0 0;
}
.social_icons ul
{
	padding:0px;
	margin:0px;
}
.social_icons ul li
{
	list-style:none;
	width:36px;
	height:36px;
	border-radius:50%;
	text-align:center;
	font-size:18px;
	background:#f34293;
	display:inline-block;
	margin:0 7px;
	padding:7px 0 0 0;
}
.social_icons ul li a
{
	color:#fff;
	text-decoration:none;
}
.social_icons ul li a:hover
{
	color:#000;
}




.footer_menu
{
	width:100%;
	text-align:center;
	margin:20px 0 0 0;
}
.footer_menu ul
{
	padding:0px;
	margin:0px;
}
.footer_menu ul li
{
	list-style:none;
	text-align:center;
	font-size:15px;
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #ccc;
}
.footer_menu ul li a
{
	color:#7a7992;
	text-decoration:none;
}
.footer_menu ul li a:hover
{
	color:#2a717c;
}
.footer_menu ul li:last-child
{
	border-right:none;
}
.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	background:#f34293;
	overflow:hidden;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}
.header_phone,.header_phone:hover{
	color: #f34293;
	text-decoration: none;
}
.footer_phone,.footer_phone:hover{
	color: #2a717c;
	text-decoration: none;
}
#menu-header_menu li.active a{
	color: #f34293;
}
.de2 a{
	color: #333;
	text-decoration: none;
}
.es_widget_form input[type="submit"]{
	padding: 0;
}
.es_widget_form input{
	outline: none;
}
.wpcf7-validation-errors{
	color: #f7e700;
}
.wpcf7-mail-sent-ng{
	color: #ff0000;
}
.wpcf7-mail-sent-ok{
	color: #398f14;
}
.p_7 tr{
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
}
.p_7 td:nth-child(1) {
    width: 50%;
    float: left;
    height: auto;
    color: #484848;
    font-size: 15px;
    font-weight: 600;
}
.p_7 td:nth-child(2) {
    width: 48%;
    float: right;
    height: auto;
    color: #2a717c;
    font-size: 15px;
    font-weight: 600;
}
.booking_widget .embedded-widget-title{
	color: #fff !important;
}
.booking_widget .vagaro,.booking_widget .vagaro a{
	color: #fff;
}
.blog_img{
	width: 50%;
	margin-left: 110px;
	height: 420px;
}
.blog_img img{
	width: 100%;
}
div.wpcf7-validation-errors{
	color: #ff0000;
	border: 2px solid #ff0000 !important;
}
.team_name
{
	text-align: center;
}